@charset "utf-8";

/* Q&A */
.txt_q {
  color: #0071bb;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  border-bottom: 1px solid #D9D9D9;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.txt_q:before {
  content: "";
  background-image: url(../img/faq/ico_q.png);
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  top: 5px;
  margin-right: 15px;
  width: 19px;
  height: 26px;
}
.txt_a {
  font-size: 14px;
  font-size: 1.4rem;
  text-indent: -38px;
  margin-left: 36px;
  line-height: 1.9;
}
.txt_a:before {
  content: "";
  background-image: url(../img/faq/ico_a.png);
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  top: 12px;
  margin-right: 15px;
  width: 21px;
  height: 26px;
}

@media only screen and (max-width: 767px) {
  .txt_q {
    text-indent: -35px;
    margin-left: 35px;
  }
}
